<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Represent! (2020-)</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Represent-2020-9/digital-comic/933152</Web>
  <Summary>WEIGHT OF THE WORLD

 High school graduation is around the corner, and everyone keeps telling Justin he’s got a great future ahead. The problem is, he doesn’t know what he wants yet. On the eve of his 18th birthday, his mom suggests he follow her into medicine. Instead, he bolts from the house, not wanting to tell his parents he doesn’t want to chase their dream. He catches his friends in the park playing pickup soccer, and they tell Justin to follow his skills on the field to a career of fun and stardom. As enticing or enriching as the life of a soccer star sounds, it still rings hollow. When an errant kick sends the ball far from the park, it leads Justin to the steps of a library. Confronted by a librarian, Justin confesses he has trouble seeing his future because his dreams of being a writer don’t often have people who look like him in real life.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB933152], [ASINB091QBFWDW]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>13</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
